Subject: Re: [Webtransport] [Masque] WGLC for draft-ietf-masque-connect-udp

From: Lucas Pardue <[email-masked]>
Date: Tue, 5 Apr 2022 20:11:44 +0100

Hi,

(moving WebTrans and HTTP lists to BCC)

I have completed my review of draft-ietf-masque-connect-udp. I have opened
a number of editorial issues on GitHub that can subjectively improve the
readability of this document, I'll leave it to the editor's discretion on
whether to address these and I'll follow up on issues/PRs as needed.

>From a technical point of view, I believe this document is ready to proceed.

Cheers
Lucas

On Mon, Mar 21, 2022 at 6:18 PM Eric Kinnear <ekinnear=
[email-masked]> wrote:

> (Cross-posting to MASQUE, HTTPBIS, and WebTransport)
>
> This email initiates the WGLC for draft-ietf-masque-connect-udp, located
> here:
>
> https://datatracker.ietf.org/doc/draft-ietf-masque-connect-udp/
>
> Please review the document and send any comments to the MASQUE mailing
> list. HTTPBIS and WebTransport are cc’d given the overlap in technology.
>
> This call will run in parallel to draft-ietf-masque-h3-datagram and
> conclude on April 8.
>
> Best,
> Eric and Chris
> --
> Masque mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/masque
>